phpinfo sagt: Bad gateway

  • Hallo,

    weil ich mariadb installiert habe, bin ich darauf gekommen, dass sowohl phph 5.6 als auch php 7.0 installiert waren.

    Um die Datenbank dannanzustrechen, benotögt man das die Erweiterung mysqli von php.

    Diese habe ich versucht zu installieren. Wirde aber in phph 7.0 installiert, welches nicht aktiv war.

    Ich habe dann beide php Versionen mit purge entfernt und php 7.0 wieder installiert.

    Danach habe ich php-mysql installiert.

    in der Konsole zeigt mir php -v, dass dass php 7.0 installiert ist.

    Im Browser zeigt mit phpinfo.php "Bad gateway".

    Was kann ich tun, damit php 7.0 aktiviert wird.

    Ich habe die Services php und nginx schon neu gestartet.


    Schon jetzt danke für Eure Hilfe:)

    Grüße

    Uli